package _VisualDVM.Passes.All;
import _VisualDVM.Visual.UI;
public class SaveBugReportComment extends UpdateBugReportField {
    @Override
    public String getIconPath() {
        return "/icons/Save.png";
    }
    @Override
    public String getButtonText() {
        return "";
    }
    @Override
    protected boolean canStart(Object... args) throws Exception {
        return super.canStart("comment", UI.getMainWindow().getCallbackWindow().getBugReportCommentText());
    }
}
